.c-headlineindex_item_heading_badge {
  background: #ED6C00; }

.c-primarysection_header, .c-article_header {
  border-top: 3px solid #ED6C00; }

.-login .l-header_functionnav_btn, .c-btn.-login, .c-article_wall_heading_badge, .c-article_content > h2::after, .c-article_next, .c-pager_prev a::after, .c-pager_next a::after {
  background: #ED6C00; }

.-regist .l-header_functionnav_btn, .c-btn.-regist {
  background: #5C2900; }

.c-article_review {
  background: #FFF5EA; }

.c-pager_prev .icon, .c-pager_next .icon {
  color: #ED6C00; }

.c-secondarysection_header {
  border-top: 1px solid #ED6C00; }

.-level2 .c-primarysection_header {
  border-left: 4px solid #ED6C00; }
